---
name: Senior IT Enterprise Applications Engineer
locality:
country: Remote
role: <a href="">IT Enterprise Applications Engineer</a>
reports_to: achampagne1
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: khan_imran
departments:
- Enterprise Applications
specialty: ''
expertise:
story:
job_title: Senior IT Enterprise Applications Engineer
division: Finance
public: false

